.gray-bg {
  background-color: #fff;
}
.gray-bg.newsletter {
  background-color: #e9edf0;
}
.ce-text .headline.header-format-1 span {
  color: #bacc52;
}
.ce-text .headline.header-format-2 h1 {
  color: #95ad0d;
}
.ce-text .headline.header-format-1 h4 {
  color: #bacc52;
}
.ce-text .headline.header-format-1 h3 {
  color: #95ad0d;
}
.ce-text .headline.header-format-1 h2 {
  color: #95ad0d;
}
.carousel.ce-image-carousel .carousel-indicators {
  background-color: #fff;
}